<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <script type="module" src="https://cdn.jsdelivr.net/npm/@ionic/core/dist/ionic/ionic.esm.js"></script>
    <script nomodule src="https://cdn.jsdelivr.net/npm/@ionic/core/dist/ionic/ionic.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@ionic/core/css/ionic.bundle.css"/>
    <script type="module">
        import { alertController } from 'https://cdn.jsdelivr.net/npm/@ionic/core/dist/ionic/index.esm.js';
        window.alertController = alertController;
    </script>

</head>
<body>
    <ion-app>
        <ion-header>
            <ion-toolbar color="primary">
                <ion-title>SIMAR</ion-title>
            </ion-toolbar>
        </ion-header>
        <ion-content>
            <ion-grid>
                <ion-row>
                    <ion-col size-md="6" offset-md="3" size-sm="12">
                        <ion-card>
                            <ion-card-header>
                                <ion-card-title>
                                    Pelayanan RT 02 RW 06 
                                    (Tanggul)
                                </ion-card-title>
                            </ion-card-header>
                            <ion-card-content>
                                <ionItem>
                                    <IonLabel position="floating">Kalkulator Kas</IonLabel>
                                    <IonInput type="text"></IonInput>
                                </ionItem>
                                <ion-item>
                                    <ion-label position="floating">Asal Dana</ion-label>
                                    <ion-input type="text" id="input-reason"></ion-input>
                                </ion-item>
                                <ion-item>
                                    <ion-label position="floating">Jumlah</ion-label>
                                    <ion-input type="number" id="input-amount"></ion-input>
                                </ion-item>      
                                <div class="ion-text-right"> 
                                    <ion-button color="danger" fill="outline" id="btn-cancel">
                                        <ion-icon name="trash"></ion-icon>
                                        Hapus
                                    </ion-button>                                              
                                    <ion-button color="primary" fill="solid" id="btn-confirm">
                                        <ion-icon name="add"></ion-icon>
                                        Tambah
                                    </ion-button>    
                                </div>                           
                            </ion-card-content>
                        </ion-card>
                    </ion-col>
                </ion-row>
                <ion-row>
                    <ion-col size-md="6" offset-md="3" size-sm="12">
                        <ion-list id="expenses-list"></ion-list>
                    </ion-col>
                </ion-row>
                <ion-row>
                    <ion-col size-md="6" offset-md="3" size-sm="12">
                        <p style="margin-left: 20px;">Total Pemasukan : <span id="total-expenses"></span></p>
                    </ion-col>
                </ion-row>
            </ion-grid>
        </ion-content>
        <ion-alert-controller></ion-alert-controller>
    </ion-app>
    <script src="app.js"></script>
</body>
</html>



